using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComImport]
[CoClass(typeof(PluginAdapterV1Class))]
[Guid("93D72C31-CBC3-4471-AE4B-395FBB4D3B45")]
public interface PluginAdapterV1 : IPluginAdapterV1
{
}
